@charset "UTF-8";
.text {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333333;
}
.datum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 38px;
	color: #c1002b;
}
.thema {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 22px;
	color: #333333;
}
.impressum {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 18px;
}
.headline-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 30px;
	color: #333333;
}
